<br>
<div class="new-release" data-aos="fade-up">

    <div class=" book-cover">
        <img src="/assets/images/Book 1.jpg" alt="Book 1" class="book-top">
        <img class="book-side" src="/assets/images/book-side.png" alt="book-side" />
        <a href="#" target="_blank" rel="noopener noreferrer" class="button-common">Read Now</a>
    </div>
    <div class="preface">
        <div class="content">
            <div class="header">
                <div class="title">Book Name</div>
                <div class="icon">
                    <i class="fa-solid fa-chevron-down"></i>
                </div>
            </div>
            <div class="author">by Author Name</div>
            <div class="body">
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Corporis vitae in aut eligendi placeat nesciunt dignissimos adipisci a.
                    Quaerat, consequatur!
                </p>
                <p>
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sit, ducimus!
                </p>
                <a href="page2.html" class="read-more">
                    <span>Read More</span>
                    <svg width="13px" height="10px" viewBox="0 0 13 10">
                        <path d="M1,5 L11,5"></path>
                        <polyline points="8 1 12 5 8 9"></polyline>
                    </svg>
                </a>
            </div>
        </div>
    </div>


</div>